Subject: Ticket Assigned - ORDER DELIVERY
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 14 Nov 2020 04:14:41 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ORDER DELIVERY Hi Team,

I would just like to know when will I receive my order?
It is for click & collect.
I have been advised that it will only take 2-3 days to arrive. However its
been 3 days since i placed my order until now I haven’t receive any update
yet.

Kindly let me know when i can collet it.

Thanks,
Ericka

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1686204